sha256: d43dfb60afb110bf79dc1549cf7d2c1fc2ab145db63dcbc52d752e2a3dc3df40
real_size: null
zip_size: 374801144
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep84/open_data_millesime_2025-07-a_dep84_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep84/open_data_millesime_2025-07-a_dep84_csv_metadata.yml
